### Method

# WebKit Settings set_cursive_font_family

#### Declaration [src]

    void
    webkit_settings_set_cursive_font_family (
      WebKitSettings* settings,
      const gchar* cursive_font_family
    )

#### Description [src]

Set the `WebKitSettings:cursive-font-family` property.

Sets property | `WebKit.Settings:cursive-font-family`

#### Parameters

`cursive_font_family`

  Type: `const gchar*`

  The new default cursive font family.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.